{
  "seite": "157",
  "name": "LEIB DER WOGEN",
  "probe": [
    "MU",
    "KL",
    "GE"
  ],
  "probenMod": "",
  "technik": "Die Elfe stellt sich barfuß ins Wasser oder taucht vollständig darin ein, konzentriert sich und murmelt die Formel.",
  "zauberdauer": "20 Aktionen",
  "wirkung": "Durch diesen Spruch versetzt die Elfe sich in einen Zustand, in dem ihr durch Wasser keinerlei direkter Schaden entsteht. So erleidet sie selbst durch den stärksten Wasserstrahl keine Schadenspunkte und auch Angriffe eines Wasser-Elementars verletzen sie nicht. Ausdrücklich ausgenommen von diesem Schutz ist dämonisch pervertiertes Wasser in all seinen Ausprägungen. Gegen eine eventuelle Schadenswirkung von dämonisch pervertiertem Wasser können nur die ZfP* als 'Schadenspuffer' eingesetzt werden.",
  "kosten": "12 AsP + 1 AsP pro SR",
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "selbst",
  "wirkungsdauer": "je nach AsP-Aufwand, höchstens aber ZfP* SR (A)",
  "modifikationen": "Zauberdauer, Zielobjekt (mehrere – siehe unten), Wirkungsdauer",
  "varianten": {
    "Ausgedehnte Aura": {
      "description": "Diese Variante erweitert den Effekt des Zaubers auf die Kleidung und am Leib getragene Ausrüstung der Elfe.",
      "mod": "+3"
    },
    "Durch Wasser und durch See": {
      "description": "Wirkungsdauer ohne Obergrenze, solange die AE ausreicht. Dieser Zauber versetzt die Elfe in die Lage, Wasser zu durchdringen, ohne es zu bewegen. Dabei bleibt sie von Strömungen und Wasserbewegungen unbeeinträchtigt.",
      "mod": "",
      "limit": "14"
    },
    "Begleiter": {
      "description": "Mit dieser Variante ist die Elfe in der Lage, weitere Personen vor Wasserschaden zu bewahren bzw. mit auf die Reise ins Wasser zu nehmen. Es muss allerdings die ganze Zeit Körperkontakt bestehen, entweder direkt zu der Elfe oder zu einem anderen Begleiter, der seinerseits die Elfe berührt.",
      "mod": "+5",
      "limit": "14"
    },
    "Leib aus Wasser": {
      "description": "Bei dieser besonders spektakulären Variante stimmt die Elfe sich so sehr auf das Element Wasser ein, dass sie dessen Eigenschaften weitgehend übernimmt. Sie muss hierzu vollständig in das Element eintauchen und ZfP* Kampfrunden darin verbleiben. Wenn sie wieder auftaucht, verfügt sie über einen Körper aus reinem Wasser.",
      "mod": "+7",
      "limit": "18"
    }
  },
  "reversalis": "Die Elfe erleidet doppelten Schaden durch Wasser. Außerdem fällt es ihr besonders schwer, sich Wasserströmungen entgegenzustellen.",
  "antimagie": "Kann in einer Zone des VERWANDLUNG BEENDEN oder des WASSERBANN nur erschwert gewirkt werden, und eine Elfe, die unter der Wirkung des Zaubers steht, kann die entsprechende Zone nicht betreten. Gezielt angewendet können beide Formeln die Wirkung des LEIB DES WOGEN unterbrechen.",
  "merkmal": [
    "Form",
    "Elementar (Wasser)"
  ],
  "komplexität": "E",
  "repräsentation": "Geo je 2; Elf je 3",
  "info": "Dieser Zauber aus der Hexalogie der elementaren Leiber ist wohl von der Waldelfen entwickelt worden, taucht aber auch in alten Elfenwäldern verbreitet auf. Gildenmagiern ist dieser Spruch in archaischer Form ebenfalls bekannt. Er ist nicht nur bei Elfen verbreitet, sondern auch bei Druiden, die ihn wohl übernommen haben, nachdem sie mit Elfen Kontakt hatten."
}
